Skip to main content
`Ctrl`+`K`

# BVRestoreSplit

Restore the BV objects obtained with `BVGetSplit()`.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVRestoreSplit(BV bv,BV *L,BV *R)

Logically Collective

## Input Parameters

- bv - the basis vectors context

- L - left BV obtained with BVGetSplit()

- R - right BV obtained with BVGetSplit()

## Note

The arguments must match the corresponding call to `BVGetSplit()`.

## See Also

BV: Basis Vectors, `BVGetSplit()`

## Level

advanced

## Location

src/sys/classes/bv/interface/bvbasic.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages